ruby-rails-assets-punycode_1.3.2-2_all.deb


Advertisement

Description

ruby-rails-assets-punycode - provide punycode converter via rails asset pipeline

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: ruby-rails-assets-punycode
Package version: 1.3.2
Package release: 2
Package architecture: all
Package type: deb
Installed size: 77 B
Download size: 3.65 KB
Official Mirror: archive.ubuntu.com
This package provides an easy way for rails apps to use punycode via asset pipeline. It is built from rubygem automatically generated from its bower package by rails-assets.org

Alternatives

    Download

    Source package: ruby-rails-assets-punycode

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ruby-rails-assets-punycode deb package:
      # sudo apt-get install ruby-rails-assets-punycode

    Files

    • /usr/lib/ruby/vendor_ruby/rails-assets-punycode.rb
    • /usr/lib/ruby/vendor_ruby/rails-assets-punycode/version.rb
    • /usr/share/doc/ruby-rails-assets-punycode/README.md
    • /usr/share/doc/ruby-rails-assets-punycode/changelog.Debian.gz
    • /usr/share/doc/ruby-rails-assets-punycode/copyright
    • /usr/share/ruby-rails-assets-punycode/app/assets/javascripts/punycode.js
    • /usr/share/ruby-rails-assets-punycode/app/assets/javascripts/punycode/punycode.js
    • /usr/share/rubygems-integration/all/specifications/rails-assets-punycode-1.3.2.gemspec

    Changelog

    2015-01-21 - Pirate Praveen <praveen@debian.org> ruby-rails-assets-punycode (1.3.2-2) unstable; urgency=medium * Add 'Section: web' to libjs-punycode (Closes: #775806)

    2015-01-09 - Pirate Praveen <praveen@debian.org> ruby-rails-assets-punycode (1.3.2-1) unstable; urgency=low [ Rejah Rehim ] * Initial release (Closes: #771327)

    Advertisement
    Advertisement